spring.datasource.driverClassName=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://localhost:5432/mail_database
spring.datasource.username=postgres
spring.datasource.password=postgres
spring.liquibase.change-log=classpath:/liquibase/db.changelog.xml
spring.liquibase.enabled=true